<?xml version="1.0" encoding="UTF-8"?>
<ConditionFilter>

<scene name = "CAMERA_HW_SM_AI_CAPTURE">
    <filter name = "LUX_INDEX"       min = "370" max = "440"/>
    <filter name = "OBJECT_DISTANCE" min = "400" max = "600"/>
</scene>

<scene name = "CAMERA_HW_SM_PORTRAIT">
    <filter name = "LUX_INDEX"       min = "370" max = "440"/>
    <filter name = "OBJECT_DISTANCE" min = "400" max = "600"/>
</scene>

<scene name = "CAMERA_HW_SM_AI_CAPTURE_PORTRAIT">
    <filter name = "LUX_INDEX"       min = "370" max = "440"/>
    <filter name = "OBJECT_DISTANCE" min = "400" max = "600"/>
</scene>

<scene name = "CAMERA_HW_SM_NIGHT_SHOT">
    <filter name = "LUX_INDEX"       min = "370" max = "440"/>
    <filter name = "OBJECT_DISTANCE" min = "300" max = "500"/>
</scene>

<scene name = "CAMERA_HW_SM_NORMAL_CAPTURE">
    <filter name = "LUX_INDEX"       min = "370" max = "440"/>
    <filter name = "OBJECT_DISTANCE" min = "300" max = "500"/>
</scene>

<scene name = "CAMERA_HW_SM_NORMAL_VIDEO">
    <filter name = "LUX_INDEX"       min = "310" max = "370"/>
    <filter name = "OBJECT_DISTANCE" min = "400" max = "600"/>
</scene>

<scene name = "CAMERA_HW_SM_PROFESSIONAL_VIDEO">
    <filter name = "LUX_INDEX"       min = "310" max = "370"/>
    <filter name = "OBJECT_DISTANCE" min = "400" max = "600"/>
</scene>

<scene name = "MCX_EXT_SM_NORMAL_VIDEO_60FPS">
    <filter name = "LUX_INDEX"       min = "310" max = "370"/>
    <filter name = "OBJECT_DISTANCE" min = "400" max = "600"/>
</scene>

<scene name = "MCX_EXT_SM_INDEPENDENT_TIMELAPSE">
    <filter name = "LUX_INDEX"       min = "310" max = "370"/>
    <filter name = "OBJECT_DISTANCE" min = "550" max = "750"/>
</scene>

<scene name = "CAMERA_HW_SM_LIVEPHOTO">
    <filter name = "LUX_INDEX"       min = "370" max = "440"/>
    <filter name = "OBJECT_DISTANCE" min = "300" max = "500"/>
</scene>
</ConditionFilter>